New Search

HP-UX Running Java Remote Unauthorized Access Disclosure of Information and Other Vulnerabilities

oval:org.mitre.oval:def:19479

Unspecified vulnerability in the 2D component in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 15 and earlier 6 Update 41 and earlier and 5.0 Update 40 and earlier allows remote attackers to execute arbitrary code via unknown vectors a different vulnerability than CVE-2013-1493.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2013-0809
Product(s):